{
  "id": "2877683",
  "name": "蒸汽裂解",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "4652163",
      "name": "设备图标_阀门",
      "font_class": "shebeitubiao_famen",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "16055348",
      "name": "圆角六角星",
      "font_class": "yuanjiaoliujiaoxing",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "886908",
      "name": "三角形",
      "font_class": "triangle",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "3427825",
      "name": "添加",
      "font_class": "plus",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "3427831",
      "name": "喜欢",
      "font_class": "love",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "3427833",
      "name": "星星",
      "font_class": "star",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "5203322",
      "name": "圆圈",
      "font_class": "round",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "14718738",
      "name": "tx-正方形",
      "font_class": "square",
      "unicode": "e650",
      "unicode_decimal": 58960
    }
  ]
}
